Bug 1086165 - Review Request: nodejs-shelljs -Portable Unix shell commands for Node.js
Summary: Review Request: nodejs-shelljs -Portable Unix shell commands for Node.js
Keywords:
Status: CLOSED DUPLICATE of bug 1082341
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-04-10 09:34 UTC by anish
Modified: 2015-04-12 23:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-04-13 17:39:12 UTC


Attachments (Terms of Use)

Description anish 2014-04-10 09:34:02 UTC
Spec URL: http://anishpatil.fedorapeople.org/nodejs-shelljs.spec
SRPM URL: http://anishpatil.fedorapeople.org/nodejs-shelljs-0.2.6-1.fc20.src.rpm
Description: ShellJS is a portable implementation of Unix shell commands on top of the Node.js API.
Fedora Account System Username:anishpatil

Comment 1 Jamie Nguyen 2014-04-13 17:39:12 UTC

*** This bug has been marked as a duplicate of bug 1082341 ***


Note You need to log in before you can comment on or make changes to this bug.